Seedance 2.0 Fast
从文本、第一帧/最后一帧以及 480p 或 720p 的多模式图像、视频或音频参考更快地生成 4-15 秒视频。
- 文本转视频
- 图像转视频
体验场
输入
Video content description. Required unless image or video reference media is provided (maximum 4000 characters).
Public image URLs for image-to-video (maximum 9)
Public reference-video URLs (maximum 3; total duration must be more than 1.8s and less than 15.2s). Their duration is probed before charging.
Public reference-audio URLs (maximum 3; 15 seconds total). Requires imageUrls or videoUrls.
运行费用将从您的余额中扣除。
输出
输出将显示在此处。
快速开始
完整 API 参考 →1curl -X POST https://api.api-stock.com/api/v1/generation/create \2 -H "Authorization: Bearer $API_STOCK_KEY" \3 -H "Content-Type: application/json" \4 -d '{5 "model": "doubao-seedance-2.0-fast",6 "input": {7 "duration": 5,8 "size": "16:9",9 "generateAudio": true,10 "nsfwCheck": false,11 "returnLastFrame": false,12 "resolution": "480p"13 }14 }'
参数
| 名称 | 类型 | 必填 | 默认值 | 描述 |
|---|---|---|---|---|
prompt | string | 否 | — | Video content description. Required unless image or video reference media is provided (maximum 4000 characters). |
duration | number | 否 | 5 | Video duration in seconds (4-15) |
size | string | 否 | 16:9 | Video aspect ratio. adaptive follows the input image or video.以下之一:adaptive, 16:9, 9:16, 1:1, 4:3, 3:4, 21:9 |
seed | number | 否 | — | Random seed for controlling randomness |
generateAudio | boolean | 否 | true | Whether to generate audio |
nsfwCheck | boolean | 否 | false | Run Apimart prompt/image moderation before generation |
returnLastFrame | boolean | 否 | false | Whether to return the last frame image |
imageUrls | string[] | 否 | — | Public image URLs for image-to-video (maximum 9) |
imageWithRoles | string[] | 否 | — | Images with explicit first_frame / last_frame roles. Cannot be combined with other reference-media fields. |
videoUrls | string[] | 否 | — | Public reference-video URLs (maximum 3; total duration must be more than 1.8s and less than 15.2s). Their duration is probed before charging. |
audioUrls | string[] | 否 | — | Public reference-audio URLs (maximum 3; 15 seconds total). Requires imageUrls or videoUrls. |
tools | string[] | 否 | — | Optional enhancements such as web search grounding |
resolution | string | 否 | 480p | Output resolution and per-second billing tier以下之一:480p, 720p |
常见问题
Seedance 2.0 Fast 的费用是多少?
Seedance 2.0 Fast 通过 API Stock API 的起价为 $0.06 每秒输出。您按使用量从单个预付余额中支付——无需订阅——最终价格会根据分辨率或时长等参数浮动。
如何调用 Seedance 2.0 Fast API?
向 https://api.api-stock.com/api/v1/generation/create 发送 POST 请求,并附上您的 API 密钥和模型 ID "doubao-seedance-2.0-fast"。请求会返回一个任务 ID,您可以轮询该 ID;或者在结果准备就绪时通过 webhook 回调通知。上方的快速开始部分提供了一个可直接运行的示例。
Seedance 2.0 Fast 接受哪些输入参数?
Seedance 2.0 Fast 接受 13 个输入参数。参数表中列出了它们的类型、默认值和允许值。
如果 Seedance 2.0 Fast 请求失败,会发生什么?
API Stock 会自动在备用提供商上重试请求。如果所有提供商都失败,费用会退还至您的余额。
我可以使用与其他模型相同的 API 密钥来调用 Seedance 2.0 Fast 吗?
可以。API Stock 上的每个模型——视频、图像、音乐和聊天——共享一个 API 密钥和一个预付余额,因此您无需新的凭据即可切换到 Seedance 2.0 Fast。